<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ad0d09556d610f1baea849541f6f2b90">
  <dict>
    <!--2021-09-17 15:10:33.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2021-09-17 15:10:33.000-->
    <int key="maxImageHeight">1440</int>
    <!--2021-09-17 15:10:33.000-->
    <int key="maxImageWidth">1920</int>
    <!--2021-09-17 15:10:33.000-->
    <int key="smsToMmsTextThreshold">10</int>
  </dict>
</config>
